body {
	max-width: 700px;
	margin: 12px 40px;
	background-color: #f9fffc;
	font-family: Georgia, serif;
	}

table {
	border-spacing: 0;
	}

img {
	padding: 0;
	margin: 0;
	}

h2	{
	font-weight: normal;
	font-size: 130%;
	padding-top: 20px;
	margin-bottom: 10px;
	}

.right {
	float: right;
}

.left {
	float: left;
}
	
.clear {
	clear: both;
}
		
.center {
	text-align: center;
}
